/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.arrebol.taxiservicios.controller.view.report;

import com.arrebol.taxiservicios.model.view.report.DailySale;
import java.util.List;
import org.junit.Before;
import org.junit.Test;
import static org.junit.Assert.*;

/**
 *
 * @author Picasso
 */
public class DailySaleControllerJUnitTest {

    private DailySaleController controller;

    public DailySaleControllerJUnitTest() {
    }

    @Before
    public void setUp() {
        controller = new DailySaleController();
    }

    //@Test
    public void findAllDailySalesByDateRange() {
        try {
            List<DailySale> dailySales = controller.findAllDailySalesByDate();
            assertFalse(dailySales.isEmpty());
        } catch (Exception e) {
            assertTrue(false);
        }
    }

}
